Bug 803582 - [abrt] transmission-gtk-2.42-2.fc16: g_object_ref: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: g_object_ref: Process /usr/bin/transmiss...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:294bc90012cfda82f29f275e233...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 02:46 EDT by Agustin Ferrario
Modified: 2013-01-19 18:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:22:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.79 KB, text/plain)
2012-03-15 02:46 EDT, Agustin Ferrario
no flags Details
File: maps (41.23 KB, text/plain)
2012-03-15 02:46 EDT, Agustin Ferrario
no flags Details
File: backtrace (21.61 KB, text/plain)
2012-03-15 02:46 EDT, Agustin Ferrario
no flags Details
File: backtrace (21.61 KB, text/plain)
2012-04-01 18:39 EDT, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-03-15 02:46:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        JUst doble click on a torrent to see the progres of each individual file
crash_function: g_object_ref
executable:     /usr/bin/transmission-gtk
kernel:         3.2.9-2.fc16.x86_64
pid:            14452
pwd:            /home/crash
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           Thu 15 Mar 2012 03:43:20 AM ART
uid:            1000
username:       crash
var_log_messages: Mar 15 03:43:21 crash abrt[15104]: Saved core dump of pid 14452 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-15-03:43:20-14452 (69373952 bytes)

backtrace:      Text file, 22129 bytes
dso_list:       Text file, 9005 bytes
maps:           Text file, 42221 bytes

build_ids:
:c70a8968910be0400103a9a949442d049b60a947
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:07470201df55a5254027d05fa4dc509b10f2986a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:bfa713fda01e5880fdba7387f6053e350dcf9738
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d2ddca668b36423bb3a66540e10f99d60511978e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:78c1ade3665ad67db02654e2e74152270c5852b3
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:9ea81971c14b711655ced0a734db062ab7c4eec7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c5e777db418e7b567423c9ee00a707a172a7f824
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:a515533fc33191eb58338ffe94af603da07ce402
:055f0f510f753e82a804fa844fe4222097f13629
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c314e9cb57367719196b6f665fe6773a2d08add6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:7f13542e6c782a768d8b82529c2ffd8c105a4192
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:af30fb8d81d37c69c3c36148a193d226768adf45
:50c1c828a91675c6bcdbfcb28739574b9d4a8602
:b010321c92dc1b5abf0007da423b778542817883
:719a85c49c612de86619fed98146f316432aee92
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:4953d1f613914126bccceb3cb96386647ffba9df
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:1bf947579687b870375bdb51b4eef277f76f9280
:1406558950ff100eb0320a325b3ea7961ba1a775
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1331665523.211443-1669815190
:IMSETTINGS_MODULE=none
:USER=crash
:G_SLICE=always-malloc
:USERNAME=crash
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/crash/.local/bin:/home/crash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/crash
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=crash
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9EmKADOr7Z,guid=452fa0ef494abb1d3e2a1e8b00000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-5LMDuG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1217,unix/unix:/tmp/.ICE-unix/1217
:GNOME_KEYRING_CONTROL=/tmp/keyring-m6qDW8
:GPG_AGENT_INFO=/tmp/keyring-m6qDW8/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-m6qDW8/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14452

smolt_data:
:
:
:General
:=================================
:UUID: 71529c17-35d9-4a1b-81b5-405089ce8f2e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6831.84
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 1749
:System Swap: 1951
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GMT-US2H 
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 24387426 3662240 3418195 6111232 5765242 5765242
:/dev/sda6 /home ext4 4096 4096 48294421 13623817 11206090 12091392 11916481 11916481
:/dev/sda2 WITHHELD fuseblk 4096 4096 24414207 4478555 4478555 18078060 17942863 17942863
:/dev/sda3 WITHHELD ext4 4096 4096 24375938 14450343 13229646 6111232 5775111 5775111
:

xsession_errors:
:(transmission-gtk:1860): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(transmission-gtk:11551): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(transmission-gtk:14452): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(transmission-gtk:15130): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(transmission-gtk:15138): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
Comment 1 Agustin Ferrario 2012-03-15 02:46:38 EDT
Created attachment 570181 [details]
File: dso_list
Comment 2 Agustin Ferrario 2012-03-15 02:46:46 EDT
Created attachment 570182 [details]
File: maps
Comment 3 Agustin Ferrario 2012-03-15 02:46:50 EDT
Created attachment 570183 [details]
File: backtrace
Comment 4 Agustin Ferrario 2012-04-01 18:39:05 EDT
Transmission crashes when doble-cliked to see the properties on a torrent, not really reproducible happens a couple a times a week but not every time

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Agustin Ferrario 2012-04-01 18:39:13 EDT
Created attachment 574376 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 10:38:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.